@API_Jetpoilt
Feature: JetPoilt Application

@All-R2 
  Scenario: TC_1 - Verify Product Details Page info
  	Given User enter Product "Productinfo" endpoint URL1
  	Then Verify response status code as 200
  	
@All-R2 
  Scenario: TC_1 - Verify Product Details Page info
  	Given User enter Product "Productinfo" endpoint URL2
  	Then Verify response status code as 200